# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Nov 24 08:10:12 UTC 2017
pkgname = cinnamon
pkgver = 3.6.6-1
pkgdesc = Linux desktop which provides advanced innovative features and a traditional user experience
url = https://github.com/linuxmint/Cinnamon
builddate = 1511511012
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 9132032
arch = aarch64
license = GPL2
depend = accountsservice
depend = caribou
depend = cinnamon-settings-daemon
depend = cinnamon-session
depend = cinnamon-translations
depend = cjs
depend = clutter-gtk
depend = gnome-backgrounds
depend = gnome-themes-standard
depend = gstreamer
depend = libgnome-keyring
depend = libkeybinder3
depend = librsvg
depend = muffin
depend = python2-cairo
depend = python-dbus
depend = python2-dbus
depend = python2-pillow
depend = python2-pam
depend = python2-pexpect
depend = python2-pyinotify
depend = python2-lxml
depend = cinnamon-control-center
depend = cinnamon-screensaver
depend = cinnamon-menus
depend = libgnomekbd
depend = network-manager-applet
depend = nemo
depend = polkit-gnome
depend = xapps
depend = python2-gobject
depend = gnome-bluetooth
optdepend = blueberry: Bluetooth support
optdepend = gnome-panel: fallback mode
optdepend = metacity: fallback mode
optdepend = system-config-printer: printer settings
makedepend = gnome-common
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
